# SubscriptionLinkListSubscription

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**Href** | **string** | The URI referring to the subscription. | [default to null]
**SubscriptionType** | **string** | Type of the subscription. The string shall be set according to the \&quot;subscriptionType\&quot; attribute of the associated subscription data type defined in 6.3.2, 6.3.3. and 6.3.5: “AssocStaSubscription” “StaDataRateSubscription” “MeasurementReportSubscription” | [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


